import { SelectData } from 'src/app/core/model/select-data.model';
import { ChartAxis } from './ChartAxis.model';

export class ChartFormData {
    chartAxes: ChartAxis[];
    chartTypes: SelectData[];
    fromDate: string;
    toDate: string;

    constructor(){
        this.chartAxes = [];
        this.chartTypes = [];
    }

    public getNumericTypes(){
        return [];
    }
}